.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 500px}
.u-section-1 .u-group-1 {width: 390px; min-height: 284px; margin: 112px auto 0 20px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-1 {margin: 0 20px 0 15px}
.u-section-1 .u-text-2 {margin: 60px 20px} 

@media (max-width: 991px){ .u-section-1 .u-group-1 {margin-left: 15px}
.u-section-1 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-1 .u-text-2 {margin-left: 15px; margin-right: 15px} }

@media (max-width: 767px){ .u-section-1 .u-group-1 {margin-left: 10px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {margin-right: 136px}
.u-section-1 .u-text-2 {margin-left: 10px; margin-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-group-1 {width: 340px; margin-left: 0; margin-right: 0}
.u-section-1 .u-text-1 {margin-right: 0}
.u-section-1 .u-text-2 {margin-left: 0; margin-right: 0} }